# ReconciliationId

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **scope** | [DataScope](DataScope.md) | Optional | *No description available.* |
| **identifier** | **str** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.ReconciliationId import ReconciliationId

instance = ReconciliationId(
    scope=DataScope(...),  # optional
    identifier="..."  # optional
)
```


## Related Models

- [DataScope](DataScope.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

